<?php namespace Api\Api;
use Dever;
class Seller
{
    # 获取授权
    public function auth()
    {
        $id = Dever::input('id');
        $info = Dever::db('seller', 'place')->find($id);

        if ($info['type'] == 1) {
            # 微信小店
            $link = Dever::url('wechat/auth.link', array('type' => 2, 'call' => 'place/seller.up'), true);
        }
        header('location:' . $link);
    }
}
